--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: We can replace everything at once with data from another Netmask
full_name: Irc::Netmask#replace
is_singleton: false
name: replace
params: (other)
visibility: public
